/* global */






body {
	font-family: 'Work Sans', sans-serif;
    max-width: 1920px;
    margin: 0 auto;
    font-weight: 400;
}

h1.entry-title, .page-excerpts h3, .oswald, .site-info h3, h1.page-title, .h1.page-title, span.h1, span.slash, .shop-info h3 {
    font-family: 'Oswald', sans-serif;
}

.theme-button, input[type="submit"].theme-button {
    border: 1px solid;
    padding: 0.4em 1.8em;
    border-radius: 0.5em 0;
    font-size: 1em;
    background-color: transparent;
    text-transform: lowercase;
    font-weight: 500;
    display: inline-block;
}

a.theme-button.read-more-link {
    display: table;
    margin: 1em 0;
}

strong {
	font-weight: 600
}

blockquote, p blockquote {
	font-style: italic;
	font-weight: 600;
}

.uppercase {
	text-transform: uppercase;
	font-weight: 500;
}

h2, .single h1.entry-title {
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 0;
}

.site-description:after {
    content: "with over 15 years experience";
    text-transform: none;
    font-weight: normal;
    display: block;
}

.site-description {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1;
    font-size: 3.3vw;
    margin: 0;
}

/* remove cat links from single blog posts */
span.cat-links {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    word-wrap: normal !important;
}

small.includes_tax:after {
    content: " Price includes delivery within Sydney";
}

@media screen and (min-width: 736px) and (max-width: 1920px) {
body {
	font-size: 1.25vw;
}
}
@media screen and (min-width: 1921px) {
body {
	font-size: 24px;
}
}

/*--------------------------------------------------------------
# SIZES - START
--------------------------------------------------------------*/
@media screen and (min-width: 736px) {
	
.no-desktop {
	display: none;
}

/* text sizes */

h1.entry-title, .site-info h3, .h1.page-title, .shop-info h3 {
    font-size: 2em;
}

h2, .single h1.entry-title {
    font-size: 1em;
    font-family: 'Work Sans', sans-serif;
}


/* block level */

.site-header, .site-pages, .site-content, .site-info, .shop-info {
    padding: 0 9.5em;
}
	
/* image sizes */

img.custom-logo {
    width: 15.666666666666665em;
}

img.fb-icon {
    width: 2.6666666666666663em;
}

img.fb-icon {
    width: 2.6666666666666663em;
}

/* header */

.site-header {
    position: absolute;
    z-index: 1;
    width: 100%;
    max-width: 1920px;
}

/* header - site-branding */

.shop-links {
    text-align: right;
    font-size: 0.6em;
    padding: 1em 0;
}

a.custom-logo-link {
    float: right;
}

.site-description {
    font-size: 1.30em;
}


/* header - main navigation */

.main-navigation {
    width: auto;
    padding: 2em 0.625em 0.5em 0.625em;
    text-transform: uppercase;
    clear: none;
}
.main-navigation li {
    float: none;
}

ul.sub-menu {
    width: auto;
    padding: 0.625em;
    text-transform: uppercase;
    margin-top: -2em;
    font-size: 0.8em;
}

.main-navigation ul li:hover > ul {
    left: 100%;
}

/* hero */

.hero {
    position: relative;
    z-index: -1;
    top: 3.125em;
}

.hero img {
    display: block;
}

img.slant {
    position: absolute;
    width: 100%;
}

img.slant.top {
    top: 0;
    right: 0;
}

img.slant.base {
    bottom: 0;
}

.home img.slant.base {
    display: none;
}


/* site-pages - image buttons */

.site-pages {
    background-image: url(/wp-content/uploads/slant-home.png);
    background-repeat: no-repeat;
    height: 43.625em;
    padding-top: 2.5em;
    background-size: contain;
	position: relative;
	margin-top: 0;
	margin-bottom: -9.666666666666666em;
	z-index: 1;
}
.home .site-pages {
    margin-top: -6.958333333333333em;
    margin-bottom: -3em;
	z-index: inherit;
}



.page-excerpts {
    width: 29.375em;
    height: 16.916666666666667em;
    position: relative;
}

.page-excerpts:first-child, .site-pages .page-excerpts:nth-child(3) {
    float: left;
    text-align: left;
}

.page-excerpts:last-child, .site-pages .page-excerpts:nth-child(2) {
    float: right;
    text-align: right;
}


.site-pages .page-excerpts:nth-child(3) {
    top: -1em;
}

.site-pages .page-excerpts:nth-child(2) {
    top: 4.833333333333333em;
}

.page-excerpts:last-child {
    top: 3.5833333333333335em;
}

/* content - columns */

.entry-content.cols, .shop-info-content {
    -webkit-column-count: 2;
    -webkit-column-gap: 3em;
    -webkit-column-fill: balance;
    -moz-column-count: 2;
    -moz-column-gap: 3em;
    -moz-column-fill: balance;
    column-count: 2;
    column-gap: 3em;
    column-fill:balance;
}

.entry-content.cols p {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

/* content elements */

.entry-content p, .shop-info p {
	margin-top: 0;
}

.force-new-column {
    height: 8.75em;
    visibility: hidden;
}

/* quick-links after columns */

.quick-links {
	width: 47.5%;
	margin: 1em 0 0;
	float: right;
}

/* blog */

h1.page-title {
    margin-bottom: 0;
}

.archive h1.page-title {
    display: inline-block;
}

span.h1, span.slash {
    font-size: 2em;
}

/* blog - index */

.blog .post.hentry, .archive .post.hentry {
    width: 28.749999999999996em;
    float: left;
    margin-right: 2.9166666666666665em;
}

.blog .site-content, .archive .site-content {
    padding: 0 0 0 9.5em;
}

.entry-meta {
    font-weight: 500;
}

/* blog - single */
.post-navigation a {
    text-transform: uppercase;	
}

/* blog - single - gallery */
.gallery-item {
    text-align: left;
}

.gallery-columns-2 .gallery-item {
    width: 47.68486523842433%;
}

.gallery-columns-2 .gallery-item:nth-child(odd) {
    margin-right: 4.630269523151347%;
}

.single-post div#gallery-2 {
    display: none;
}

/* blog - categories menu */

ul.site-cats {
    list-style: none;
    padding: 0 0 30px 0;
    text-transform: uppercase;
    margin: 0;
}

ul.site-cats li {
    display: inline;
}

ul.site-cats li:after {
    content: "/";
    padding: 0.2em;
}

ul.site-cats li:last-child:after {
    content: "";
    padding: 0;
}

ul.site-cats .current-cat a {
    font-weight: bold;
}

/* infinite-scroll */
a.view-more-button {
    clear: both;
    display: block;
    cursor: pointer;
    text-transform: uppercase;
    text-align: right;
    padding-right: 9.5em;
}


/* site-footer */

.site-footer {
    position: relative;
    /* clear: both; */
    margin-top: -242px;
}

.home .site-footer {
    clear: both;
}


/* site-footer - site-info */

.site-info {
    padding-top: 7.5em;
    padding-bottom: 2.5em;
    overflow: auto;
    z-index: 1;
    position: relative;
}

.site-info h3 {
    width: 14.374999999999998em;
    float: left;
    margin: 0 0 0.5em;
    line-height: 1;
}

.site-info div.wpcf7 {
    width: 47%;
    float: left;
}

.site-info div.wpcf7 p {
    margin: 0 0 1em;
}

.site-info div.wpcf7 label {
    width: 133px;
    float: left;
}

.site-info div.wpcf7 .sss-input {
    width: 19em;
    background-color: transparent;
    border-color: #ffffff;
	max-width: 100%;
}

.site-info div.wpcf7 textarea.sss-input {
    width: 100%;
    height: 7em;
    margin-top: 0.3em;
}

.site-info div.wpcf7 input[type="submit"] {
    float: right;
}

.site-info .contact-details {
    width: 47%;
    float: right;
}

.contact-details p {
    margin: 0.5em 0;
}

.site-info .contact-details p.oswald.red {
    font-size: 1.5em;
    display: block;
    margin-top: 1em;
}

/* site-footer - site-copyright */
.site-copyright{
	clear: both;
}
.site-copyright p {
    text-align: center;
    margin: 0;
    padding: 0;
	font-size: 0.75em;
}
.site-copyright p br {
    display: none;
}


}